/*SECTION SLIDER*/

.sect_slider{   

	margin-top: 54px;

}
@media(max-width: 991px){
    .sect_slider{   
        margin-top: 0px;
    }  
}

.carousel-inner:before{

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #000;

    opacity: 0.5;

    z-index: 1;

}

.carousel-control-next, .carousel-control-prev{

    position: absolute;

    top: 0;

    display: block;

    outline: none;

    text-align: left;

    z-index: 1000;

}

.carousel-control-prev,

.carousel-control-next{

	overflow: hidden;

    width: 100px;

    height: 100%;

    background-color: transparent;

    -webkit-transition: background-color 0.3s;

    transition: background-color 0.3s;

}

.sect_slider .icon-wrap {

    position: relative;

    top: 50%;

    z-index: 100;

    display: block;

    margin: 0 auto;

    padding: 30px;

    -webkit-transition: -webkit-transform 0.3s;

    transition: transform 0.3s;

}

.sect_slider .carousel-control-prev>img,

.sect_slider .carousel-control-next>img {

    position: absolute;

    top: 0;

    min-width: 100%;

    min-height: 100%;

    opacity: 0;

    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;

    transition: opacity 0.3s, transform 0.3s;

}

.sect_slider a.carousel-control-prev .icon-wrap {

    -webkit-transform: translateY(-50%) translateX(10px);

    transform: translateY(-50%) translateX(10px);

}

.sect_slider a.carousel-control-prev>img {

    left: 0;

    -webkit-transform: translateX(100%);

    transform: translateX(100%);

    transition: all cubic-bezier(0.25, 0.1, 0.17, 1.13) 500ms;

}

.sect_slider a.carousel-control-prev:hover>img  {

    opacity: 1;

    -webkit-transform: translateX(0);

    transform: translateX(0);

    transition: all cubic-bezier(0.25, 0.1, 0.17, 1.13) 500ms;

}



.sect_slider a.carousel-control-next .icon-wrap {

    -webkit-transform: translateY(-50%) translateX(-10px);

    transform: translateY(-50%) translateX(-10px);

}

.sect_slider a.carousel-control-next>img {

    right: 0;

    -webkit-transform: translateX(-100%);

    transform: translateX(-100%);

    transition: all cubic-bezier(0.25, 0.1, 0.17, 1.13) 500ms;

}

.sect_slider a.carousel-control-next:hover>img {

    opacity: 1;

    -webkit-transform: translateX(0);

    transform: translateX(0);

    transition: all cubic-bezier(0.25, 0.1, 0.17, 1.13) 500ms;

}

/**/

.sect_iconsms {
    padding: 25px 0;
    border-bottom: 1px solid #e5e5e5;
}
@media(max-width: 767px){
    .sect_iconsms h4{
        font-size: 14px;
    }
    .sect_iconsms p{
        font-size: 12px;
    }
    .border_right {
        border-right: none !important;
    }
}

.icon_sms {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    padding-left: 70px;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.border_right {
    border-right: 1px solid #e5e5e5;
}
.icon_sms:before {
    content: "";
    display: inline-block;
    width: 55px;
    height: 50px;
    background: url(../../../../public/img/iconos/service_icons.png) no-repeat 0 0;
    position: absolute;
    left: 0;
}
.position1.icon_sms:before {
    background-position: -105px;
}
.position2.icon_sms:before {
    background-position: -219px;
}

.hover_autorun:hover.icon_sms:before {
    -webkit-animation: AutoRun 1500ms ease-in-out infinite;
    -moz-animation: AutoRun 1500ms ease-in-out infinite;
    -ms-animation: AutoRun 1500ms ease-in-out infinite;
    -o-animation: AutoRun 1500ms ease-in-out infinite;
    animation: AutoRun 1500ms ease-in-out infinite;
}
/*.hover_autorun:hover.icon_sms:before {
    -webkit-animation: AutoRun 1500ms ease-in-out infinite;
    -moz-animation: AutoRun 1500ms ease-in-out infinite;
    -ms-animation: AutoRun 1500ms ease-in-out infinite;
    -o-animation: AutoRun 1500ms ease-in-out infinite;
    animation: AutoRun 1500ms ease-in-out infinite;
}*/
.hover_leftright:hover.icon_sms:before {
    -webkit-animation: swing 1500ms linear infinite;
    -moz-animation: swing 1500ms linear infinite;
    -ms-animation: swing 1500ms linear infinite;
    -o-animation: swing 1500ms linear infinite;
    animation: swing 1500ms linear infinite;
}



/*SECTION TODOS LOS PRODUCTOS*/

.sect_producto_firts{
    padding-top: 15px;
    position: relative;
    overflow: hidden;

}

/*.fondo_isotipo1:before{
    content: "";
    position: absolute;
    bottom: -25%;
    left: -20%;
    width: 600px;
    height: 600px;
    background-image: url(../../../../public/img/fondo/fondo-isotipo.png);
    background-size: 100% 100%
}*/

.sect_producto_second{

    padding-bottom: 50px;

}

/*.fondo_isotipo2:before{
        content: "";
    position: absolute;
    bottom: -25%;
    right: -20%;
    width: 600px;
    height: 600px;
    background-image: url(../../../../public/img/fondo/fondo-isotipo2.png);
    background-size: 100% 100%;
}

.fondo_isotipo3:before{
    content: "";
    position: absolute;
    bottom: -25%;
    left: -20%;
    width: 600px;
    height: 600px;
    background-image: url(../../../../public/img/fondo/fondo-isotipo.png);
    background-size: 100% 100%
}/*

/* SECTION PRODUCTOS*/

.list_products{

    padding-left: 0;

    display: flex;

    flex-flow: row wrap;

    list-style: none;

}

.list_products>li{

    width: 19%;

    margin: 0 auto;

    margin-bottom: 40px;

}

.list_products>li img{

    width: 100%;

}

.controls_products{

    display: flex;

    flex-flow: row wrap;

}

.title_categoria h4{

    color: #333;

    margin-bottom: 30px;

    font-weight: 700;

    font-size: 35px;

    font-family: 'Righteous', cursive;

}

.title_categoria h4 span{

    font-size: 28px;

    color: #ffa000;

    font-family: 'Open Sans', sans-serif;

}

.categorias{

    width: 60%;

    text-align: right;

    display: flex;

    align-items: center;

    justify-content: flex-end;

}

.categorias>button{

    background: transparent;

    border: 0;

    position: relative;

}

.categorias>button:nth-child(1):after,

.categorias>button:nth-child(2):after,

.categorias>button:nth-child(3):after{

    position: absolute;

    top: 4px;

    right: 0;

    margin-top: 0px;

    content: '';

    width: 1px;

    height: 16px;

    background: #ccc;

    transform: rotate(15deg);

}

.box_products .box_header{

    border: 1px solid #d2cfcf;

    position: relative;

}

.add_cart{

    padding: 0;

    left: 0;

    position: absolute;

    bottom: 0;

    width: 100%;

    overflow: hidden;

    z-index: 2;

    text-align: center; 

}

.add_cart>span a{

    display: block;

    font-size: 13px;

}

.add_cart>span:nth-child(1) a{

    color: #fff;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

}

.add_cart>span:nth-child(2) a{

    color: #000;

}

.add_cart>span:nth-child(1){

    background-color: #333;

    display: block;

    height: 35px;

    line-height: 35px;

    text-align: center;

    width: 100%;

    z-index: 3;

    -webkit-transition: all 0.5s ease 0.1s;

    -o-transition: all 0.5s ease 0.1s;

    transition: all 0.5s ease 0.1s;

    -webkit-transform: translateX(101%);

    -moz-transform: translateX(101%);

    -ms-transform: translateX(101%);

    -o-transform: translateX(101%);

    transform: translateX(101%);

}

.add_cart>span:nth-child(2){

    display: block;

    height: 35px;

    line-height: 35px;

    text-align: center;

    width: 100%;

    z-index: 3;

    -webkit-transition: all 0.5s ease 0.1s;

    -o-transition: all 0.5s ease 0.1s;

    transition: all 0.5s ease 0.1s;

    -webkit-transform: translateX(-101%);

    -moz-transform: translateX(-101%);

    -ms-transform: translateX(-101%);

    -o-transform: translateX(-101%);

    transform: translateX(-101%);

}

.box_products:hover .add_cart>span:nth-child(1),

.box_products:hover .add_cart>span:nth-child(2){

    -webkit-transition: all 0.5s ease 0.1s;

    -o-transition: all 0.5s ease 0.1s;

    transition: all 0.5s ease 0.1s;

    -webkit-transform: translateX(0%);

    -moz-transform: translateX(0%);

    -ms-transform: translateX(0%);

    -o-transform: translateX(0%);

    transform: translateX(0%);

}



.list_products .box_body h5{

    color: #666;

    text-align: center;

    font-size: 16px;

}

.list_products .box_body .price{

    text-align: center;

}

.list_products .box_body .price>span{

    margin: 0 10px;

    color: #333;

    font-weight: 700;

}

.list_products .box_body .price strike{

    color: #ffa000;

}

.stars{

    display: block;

    text-align: center;

}

.stars:before{

    content: "\f005\f005\f005\f005\f123\f123";

    font-family: FontAwesome;

    color: #ffa000;

}



button.active{

    color: #ffa000;

}





.owl-theme .owl-nav [class*=owl-] {

    background: #222;

}

.owl-theme .owl-nav [class*=owl-]:hover {

    background: #f3b701;

}

/**/

/* SECTION NOSOTROS */

.noso-sectbghm1{

    position: relative;

    background: #272727;

    padding-top: 50px;

    padding-bottom: 50px;

}



.noso-titleprinc1{

    color: #ffffff;

    text-transform: uppercase;

    font-weight: 400;

    font-size: 32px;

    font-family: 'Righteous', cursive;

    margin-top: 0;

    margin-bottom: 10px;

    letter-spacing: 4px;

}



.noso-hrtxt1{

    border-top: 3px solid #ffc000;

    width: 100%;

    max-width: 100px;

    float: left;

    margin-bottom: 30px;

}



.noso-titleprinc1 span{

    font-weight: 700;

    color: #ffc000;

    font-size: 40px;

}

.text-nosotros{

    text-align: justify;

    color: #fff;

}

.noso-imgfigure1 {

    width: 100%;

    max-width: 700px;

    margin-left: auto;

    margin-right: auto;

    display: block;

}



.noso-imgfigure1 img{

    width: 100%;

    margin-left: auto;

    margin-right: auto;

    display: block;

}



@media only screen and (min-width: 768px){

    .flexbox-container {

        display: -ms-flexbox;

        display: -webkit-flex;

        display: flex;

        -ms-flex-align: center;

        -webkit-align-items: center;

        -webkit-box-align: center;

        align-items: center;

        margin: 0;

    }

}



/*END SECTION NOSOTROS*/



/*NOSOTROS*/

.nosotros{

    /*background: #e4e4e470;*/

    padding: 47px 0;

    height: 400px;

    background-image: url(../../../../public/img/fondo/nosotros.jpg);

    background-size: cover;

    background-attachment: fixed;

    position: relative;

}

.nosotros:before{

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: black;

    z-index: 0;

    opacity: 0.4;

}



.titulo h1{

    font-family: 'Open Sans', sans-serif;

    color: white;

}



.flex_fixed {

    width: 100%;

    height: 400px;

    position: fixed;

    z-index: 1;

    bottom: 0;

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

    align-items: center;

    justify-content: center;

}



.flex_fixed h2 {

    font-size: 45px;

    font-weight: 700;

    color: #04172a;

    text-align: center;

}



/*.flex_fixed>div:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: black;

    opacity: .4;

    z-index: -1;

}*/



.toda{

    padding: 30px 0;;

        text-align: center;

}



.toda .separator {

    position: relative;

    margin: 20px 0;

}



.toda .separator hr {

    position: absolute;

    width: 100%;

    border-top: 2px solid #fbe42d;

    top: 9px;

    margin: 0;

}

.toda .separator span {

    width: 20px;

    height: 20px;

    display: block;

    border-radius: 50%;

    margin: 0 auto;

   background: black;

    position: relative;

    border: 5px solid white;

}



.toda1 .separator1 {

    position: relative;

    margin-bottom: 20px;

}



.toda1 .separator1 hr {

    position: absolute;

    width: 100%;

    border-top: 2px solid #fbe42d;

    top: 9px;

    margin: 0;

}

.toda1 .separator1 span {

    width: 20px;

    height: 20px;

    display: block;

    border-radius: 50%;

    margin: 0 auto;

   background: white;

    position: relative;

    border: 5px solid black;

}



.toda .body p{

        color: white;

    font-family: 'Open Sans', sans-serif;

        text-align: justify;

}



.titulo1 h1{

    font-family: 'Open Sans', sans-serif;

    color: black;

    text-align: center;

    padding: 30px 0;

}



.titulo1 .separator1 {

    position: relative;

    margin-bottom: 45px;

}



.titulo1 .separator1 hr {

    position: absolute;

    width: 100%;

    border-top: 2px solid #fbe42d;

    top: 9px;

    margin: 0;

}

.titulo1 .separator1 span {

    width: 20px;

    height: 20px;

    display: block;

    border-radius: 50%;

    margin: 0 auto;

   background: white;

    position: relative;

    border: 5px solid black;

}



.loguin img{

   width: 57%;

    margin: 0 auto;

    display: block;

}



.body i{

    font-size: 99px;

        margin-top: 17px;

}



.body a{

    text-decoration: none;

    color:  #fae116;

}



.contacto{

    background-image: url(../../../../public/img/fondo/contactos.jpg);

    background-size: cover;

    background-repeat: no-repeat;

    position: relative;

    padding: 100px 0;

}





.contacto .btn_general {



    background: #1e2020 !important;



}



.contacto:before {

    content: "";

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background: rgba(0, 74, 124, 0.51);

}





.btn_general{

    text-decoration: none;

        font-family: 'Open Sans', sans-serif;



    display: block;



    width: 200px;



    padding: 15px 0;



    margin: 0 auto;



    background: #14b1bb;



    border: 3px solid #edd823;



    border-radius: 30px;



    color: #fff;



    text-align: center;



    font-weight: 800;



    position: relative;



    overflow: hidden;



    z-index: 1;



    transition: all ease 500ms;



}



.btn_general:hover{



    color: black;



    border-radius: 0;



    transition: all ease 500ms;



}



.btn_general:before{



    position: absolute;



    content: "";



    background: #fff;



    left: 51%;



    width: 0%;



    top: 0;



    height: 100%;



    z-index: -1;



    transition: all ease 500ms;



}



.btn_general:after{



    position: absolute;



    content: "";



    background: #fff;



    right: 51%;



    width: 0%;



    top: 0;



    height: 100%;



    z-index: -1;



    transition: all ease 500ms;



}



.btn_general:hover:before{



    width: 100%;



    left: -50%;



    transition: all ease 500ms;



}



.btn_general:hover:after{



    width: 100%;



    right: -50%;



    transition: all ease 500ms;



}







.box_videos p>span{



    color: #fff;



    text-align: center;



    font-size: 50px;



    border-radius: 50%;



    border: 2px solid;



    width: 70px;



    height: 70px;



    display: flex;



    justify-content: center;



    align-items: center;



    margin: 0 auto;



}



.carrusell{

    margin-bottom: 42px;

}



.carrusell .provee_imagen   img{

    width: 66%;
    margin: 0 auto;
}



@media(max-width: 992px){



    .loguin img {

      width: 50%;

    }



    .titulo h1 {

      font-size: 10px;

    }



    .toda .body p {

       font-size: 10px;

    }



}



@media(max-width: 988px){



    .loguin img {

        width: 22%;

    }



    .titulo h1 {

      font-size: 10px;

    }



    .toda .body p {

       font-size: 10px;

    }



}





@media(max-width: 508px){



.titulo1 h1 {

       font-size: 24px;

}



}